#btn1 {
  background-color: #ff6600;
  color: white;
  padding: 10px 20px;
  border-radius: 25px;
  text-decoration: none;
  font-weight: 600;
}
#btn1:hover {
  background-color: #e05500;
}

imagen-carrusel {
    cursor: default;
}

@media (max-width: 767px) {
  [data-element-id="elm_fPCDuASiFaOzOaD03NupBA"] h2.zpheading,
  [data-element-id="elm_fPCDuASiFaOzOaD03NupBA"] h2.zpheading * {
    font-size: 30px !important; 
    line-height: 40px !important; 
  }
}

@media (max-width: 767px) {
  [data-element-id="elm_QCbH_B8gxjX3Sbq2r3NEpA"] h2.zpheading,
  [data-element-id="elm_QCbH_B8gxjX3Sbq2r3NEpA"] h2.zpheading * {
    font-size: 28px !important;
    line-height: 38px !important;
    text-align: center !important;
  }

  [data-element-id="elm_bQn-juT-66aY3VtEc4jKCQ"] h1.zpheading,
  [data-element-id="elm_bQn-juT-66aY3VtEc4jKCQ"] h1.zpheading * {
    font-size: 28px !important;
    line-height: 38px !important;
    text-align: center !important;
  }

}

@media (max-width: 767px) {

  /* Texto principal: descripción de la empresa */
  [data-element-id="elm_kmVOJswBO1LVhSlAd6QDGw"] .zptext,
  [data-element-id="elm_kmVOJswBO1LVhSlAd6QDGw"] .zptext * {
    font-size: 15px !important;
  }

  /* Texto bajo el título "Servicios" */
  [data-element-id="elm_rVrKi-1QNru-gbxRTtO5Tg"] .zptext,
  [data-element-id="elm_rVrKi-1QNru-gbxRTtO5Tg"] .zptext * {
    font-size: 15px !important;
  }

  /* Texto de “alianzas estratégicas” */
  [data-element-id="elm_asY0T4lBZD1v01tStAwyOg"] .zptext,
  [data-element-id="elm_asY0T4lBZD1v01tStAwyOg"] .zptext * {
      font-size: 15px !important;
  }

  /* Texto del bloque “+300 empresas confían en nosotros” */
  [data-element-id="elm_Y-WEXhKCvxlT9EGt7jYP3w"] .zptext,
  [data-element-id="elm_Y-WEXhKCvxlT9EGt7jYP3w"] .zptext * {
    font-size: 15px !important;
  }
}

@media (max-width: 767px) {
 /* Texto descriptivo del párrafo */
  [data-element-id="elm_n_M4_RcskqRbvWY-1b7Luw"] .zptext,
  [data-element-id="elm_n_M4_RcskqRbvWY-1b7Luw"] .zptext * {
    font-size: 14.5px !important;
  }

  /* Video responsivo — adapta al ancho del móvil */
  [data-element-id="elm_DegiqldPTJgjug6mDJGZDA"] iframe.zpvideo {
    width: 100% !important;
    max-width: 360px !important; 
    height: auto !important;
    aspect-ratio: 16 / 9 !important; 
  }
}

/* Email clickable */
a[href^="mailto"] {
  color: #000000 !important;   /* negro */
  text-decoration: none;
}

a[href^="mailto"]:hover {
  color: #0A2E6D !important;   /* azul al pasar el mouse */
}


